2 votes

Better accuracy syntax highlighting

If you're using at least Emacs 29.1 then I suggest reading https://www.masteringemacs.org/article/how-to-get-started-tree-sitter to learn how you can get up and running with the new major modes ...
phils's user avatar
  • 51.2k
1 vote

package.el can't install lsp-mode and now can't upgrade packages anymore

Use toggle-debug-on-error to get a backtrace when the error happens. Use that to find the broken hook function. Remove the broken hook function from whatever hook was being run at the time.
db48x's user avatar
  • 18.1k
1 vote
Accepted

How do I load 3rd party library (`citeproc`, in my case) in to Emacs started with a `emacs -Q` and a custom script?

For libraries that are not include in the Emacs distribution, they need to be called, either as: (add-to-list 'load-path "<path to citeproj>") (require 'citeproc) or just load the use-...
topcat's user avatar
  • 113

Only top scored, non community-wiki answers of a minimum length are eligible